Results 1 to 5 of 5

Thread: USB Loader GX error 222 and error 249 v9+ HELP!!

  1. #1
    New Member
    Join Date
    Jan 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB Loader GX error 222 and error 249 v9+ HELP!!

    OK, So I'm sure you guys have seen post alot and know how to fix this problem. I am getting error 222=0 and 249=0 on the usb loader gx and tells me to get 249 v9+ and all that good stuff. I am running a softmodded wii ver 4.3u and I'm trying to get this done for my kids. Any help would be great.


    Thank you.
    Last edited by sneakycaveman; 01-10-2012 at 02:31 PM.

  2. #2
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,944
    Thanks
    975
    Thanked 1,701 Times in 1,315 Posts
    Blog Entries
    4
    It's saying you don't have the required cIOS to run the loader and games with.
    So you haven't finished the softmod, or you have either updated by disc or online,
    which in turn will kill your softmod.

    I suggest following the softmod any wii guide, which will sort things out for you.
    http://www.wiihacks.com/recommended-...d-any-wii.html



  3. #3
    New Member
    Join Date
    Jan 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ...and I guess as long as I don't delete anything it should be fine to reinstall everything from scratch?

  4. #4
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,944
    Thanks
    975
    Thanked 1,701 Times in 1,315 Posts
    Blog Entries
    4
    Yeah, whatever you install from the guide will overwrite anything previously installed anyhow.



  5. #5
    New Member
    Join Date
    Jan 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Will try 2day, thanks.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •